prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
OpenEXR_includedir=${prefix}/include/OpenEXR

Name: OpenEXR
Description: OpenEXR image library
Version: 1.6.1
Libs: -L${libdir}   -lIlmImf -lz -pthread -lImath -lHalf -lIex -lIlmThread  
Cflags: -pthread -I/usr/include/OpenEXR   -I${OpenEXR_includedir}
